Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000595KdenliveFile Loadingpublic2009-01-23 09:062009-07-01 21:55
ReporterGranjow 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.5Fixed in Version0.7.5 
Summary0000595: Include selected profile in project file
DescriptionI need to use a very special profile (840x474 etc.) for my Fraps captures. When I open the file on another machine, a standard profile will be used and not the one I need for the project. One first has to create a profile exactly matching the correct one.

My suggestion, the selected profile should be included in the project file and added to the profiles list if it doesn't exist there already.

To be regarded: A profile with the same name may already exist but have different settings. -> Advice user to select a better profile name.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0003207)
administrator (administrator)
2009-06-15 18:30

Fixed in svn rev. 3539

- Issue History
Date Modified Username Field Change
2009-01-23 09:06 Granjow New Issue
2009-01-23 09:06 Granjow Build/Install Method => Manual build from SVN
2009-06-15 18:30 administrator Note Added: 0003207
2009-06-15 18:30 administrator Status new => resolved
2009-06-15 18:30 administrator Fixed in Version => Recent git
2009-06-15 18:30 administrator Resolution open => fixed
2009-06-15 18:30 administrator Assigned To => administrator
2009-06-19 02:41 xzhayon Target Version => future version
2009-06-26 21:01 administrator Fixed in Version Recent git => 0.7.5
2009-06-26 21:07 administrator Fixed in Version 0.7.5 => Recent git
2009-06-26 21:07 administrator Target Version future version => 0.7.5
2009-07-01 20:02 j-b-m Fixed in Version Recent git => 0.7.5
2009-07-01 21:55 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker